LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   What version of firefox will support DRM EME to begin playing netflix? (https://www.linuxquestions.org/questions/linux-software-2/what-version-of-firefox-will-support-drm-eme-to-begin-playing-netflix-4175520867/)

AnonymousGuy 10-02-2014 03:07 PM

What version of firefox will support DRM EME to begin playing netflix?
 
I'm not a fan of DRM EME ( Encrypted Media Extensions ) in the firefox browser but it is going to happen sooner or later, especially if they are trying to compete with the google chrome browser.

Google Chrome browsers already support playing netflix in linux as long as it meets the requirements. But, I don't like using the google chrome browser. I have always been a firefox user from the beginning.

If the inevitable ever comes to pass, do we have an idea what version of firefox it will be?

dugan 10-02-2014 05:31 PM

I don't think even Mozilla knows what version of Firefox will be the first to have it.

You can track their progress here:

https://bugzilla.mozilla.org/show_bug.cgi?id=eme

AnonymousGuy 10-02-2014 06:07 PM

Quote:

Originally Posted by dugan (Post 5248195)
I don't think even Mozilla knows what version of Firefox will be the first to have it.

You can track their progress here:

https://bugzilla.mozilla.org/show_bug.cgi?id=eme

Thanks for the link.


All times are GMT -5. The time now is 01:33 AM.